/*
jCart v1.3
http://conceptlogic.com/jcart/
*/

#jcart * { margin:0; padding:0; }
#jcart, #jcart input, #jcart-tooltip {}

#jcart input{height: 21px;}

#jcart fieldset { border:0; }

#jcart-error { text-align:center; padding:5px; }

#jcart table { width:100%; border:0; border-collapse:collapse; background: white; margin-left: 55px;}
#jcart thead {  }
#jcart-title {  }
#jcart tbody {     border-bottom: 1px solid #CECECE;
    border-top: 1px solid #CECECE; }
#jcart tfoot {  }
#jcart tr {  }
#jcart th { }
#jcart th, #jcart td { padding:5px 15px; border:0; vertical-align:middle; text-align:left; font-weight:500; text-align: right; 
font-size: 15px;
}
#jcart #jcart-empty { text-align:center; }

.jcart-item-qty { width:25%; }
#jcart .jcart-item-name { width:70%; color:#666; padding: 0px;}
#jcart .jcart-item-price { width:10%; font-weight:bold; text-align:right;padding:5px 15px;}
.jcart-item-price span { display:block; }

.jcart-remove { font-size:11px; font-weight:normal; }

#jcart-subtotal { display:block; }
#jcart-subtotal strong {  }

#jcart-buttons input { padding:2px; margin:2px; }

#jcart-checkout {cursor:pointer;border:0;-moz-border-radius: 3px;-ms-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;text-decoration: none;
	padding: 3px 15px 1px 15px;
	background: #FA6900;
	font-size: 15px;
    color: #fff;
    font-weight: 700;
    height: auto !important;
    border-bottom: 2px solid #d87200;
}

#jcart-checkout:hover{background:#f3a34c;color:#fff;}

#jcart-paypal-checkout { display:block; width:14em; padding:10px; margin:20px auto; }

#jcart-tooltip { display:none; position:absolute; padding:3px 7px 3px 25px; background:url(../images/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #a6c9e2; z-index:9999; }

input.nombre{width:100px;margin:0;padding:0;display:block;}
input.email{display:block;}




#jcart2 table { width:100%; border:0; border-collapse:collapse; }
#jcart2 thead {  }
#jcart-title {  }
#jcart2 tbody { background: #fff; }
#jcart2 tfoot {  }
#jcart2 tr {  }
#jcart2 th { background:transparent;}
#jcart2 th, #jcart2 td { padding:5px 5px 5px 15px; border:0; vertical-align:middle; text-align:left; font-weight:normal; border-bottom:1px solid #ccc;
font-weight:500; 
font-size: 15px;
}
#jcart2 #jcart-empty { text-align:center; }
.jcart-item-qty { width:25%; }
.jcart-item-qty input { text-align: center !important;}
#jcart2 .jcart-item-name { width:70%; color:#666; padding: 0px;}
#jcart2 .jcart-item-price { width:10%; font-weight:bold; text-align:right;padding:5px 15px;}
.jcart-item-price span { display:block; }

.jcart-remove { font-size:11px; font-weight:normal; }

#jcart-subtotal { display:block; }
#jcart-subtotal strong {  }